Subject: BOUNCE [email-masked]: Non-member submission from ["Philip D. Thorn" <[email-masked]>]
From: [email-masked]
To: [email-masked]
Date: Thu, 27 Oct 1994 08:07:28 -0700

>From djmccoy  Thu Oct 27 08:07:15 1994
Date: Thu, 27 Oct 1994 11:03:37 -0400 (EDT)
From: "Philip D. Thorn" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: LW 4.0 wish list

On Wed, 26 Oct 1994, MALIK HAMMED MAHMOUD wrote:

>  
> Or how about a function for adding 'noise' to a light glow?  I saw a
> demo of Alias power animator this summer and they were demoing this
> particular feature.  Creating explosion with this feature is a snap.
> They also showed animations of space ships with really cool bluish
> exhaust flames that were created using noisy glows.
> hammed

 Also, two lighting features I use in (whisper: 3DStudio) are negative
lights and animated projection lights. Projection lights can even be
rectangular spots matched to the aspect of the pics or anims being projected.

 As I once stated I would like to see IFLs (image file lists) added to 
LightWave, allowing you to feed LW a list of frame sequences for mapping 
vice having to renumber your frames to a seq.
 IFLs can make it easy to animate several textures randomly using the 
same few bitmaps.

-Phil

* Phil Thorn           *    " How can I change the world when      *
* Artist/Animator      *         I can't change my socks?"         *    
* Thorn Grafx          *     seen scrolling on a message board     *
* [email-masked]    *     at the TR-I No World Order concert.   *